Subject: Re: [DSA] fallback PTP to master port when switch does not support it

From: Jakub Kicinski <[email-masked]>
Date: Tue, 5 Apr 2022 12:48:51 -0700

On Tue, 5 Apr 2022 00:04:30 +0200 Andrew Lunn wrote:
> What i don't like about your proposed fallback is that it gives the
> impression the slave ports actually support PTP, when they do not.

+1, running PTP on the master means there is a non-PTP-aware switch 
in the path, which should not be taken lightly.